Subject: [NEXTEL-1] Congressman speaks up for E911

From: [email-masked]
Date: Thu, 05 Jun 2003 15:47:11 -0400

Congressman speaks up for E911 

 Lawmaker calls for block grant program and the creation of an
 Enhanced 911 office within the Homeland Security Department. 

http://www.fcw.com/geb/articles/2003/0602/web-e911-06-04-03.asp

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/